// Generated by imageconverter. Please, do not edit!

#include <touchgfx/Bitmap.hpp>
#include <BitmapDatabase.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

extern const unsigned char _Animating_buttons_background[]; 
extern const unsigned char _Animating_buttons_full_table_shadow_bottom[]; 
extern const unsigned char _Animating_buttons_full_table_shadow_left[]; 
extern const unsigned char _Animating_buttons_full_table_shadow_right[]; 
extern const unsigned char _Animating_buttons_table_element_shadow[]; 
extern const unsigned char _album_circle_256[]; 
extern const unsigned char _album_circle_shadow[]; 
extern const unsigned char _animating_buttons_menu_icons_2048_tiny[]; 
extern const unsigned char _animating_buttons_menu_icons_audio_player_tiny[]; 
extern const unsigned char _animating_buttons_menu_icons_controls_tiny[]; 
extern const unsigned char _animating_buttons_menu_icons_game_2d_tiny[]; 
extern const unsigned char _animating_buttons_menu_icons_home_automation_tiny[]; 
extern const unsigned char _animating_buttons_menu_icons_settings_tiny[]; 
extern const unsigned char _animating_buttons_menu_icons_video_player_tiny[]; 
extern const unsigned char _auto_play_button[]; 
extern const unsigned char _auto_play_button_pressed[]; 
extern const unsigned char _back[]; 
extern const unsigned char _back_Pressed[]; 
extern const unsigned char _back_bar[]; 
extern const unsigned char _back_button[]; 
extern const unsigned char _back_button_pressed[]; 
extern const unsigned char _back_icon[]; 
extern const unsigned char _back_icon_pressed[]; 
extern const unsigned char _back_notPressed[]; 
extern const unsigned char _blinds_icon_32[]; 
extern const unsigned char _blue_glow[]; 
extern const unsigned char _board_image[]; 
extern const unsigned char _browse_folder_listitem_bar[]; 
extern const unsigned char _browse_folder_listitem_bar_selected[]; 
extern const unsigned char _browse_folder_navi_bar[]; 
extern const unsigned char _browse_folder_shadow_bottom[]; 
extern const unsigned char _browse_folder_shadow_right[]; 
extern const unsigned char _browse_folder_shadow_top[]; 
extern const unsigned char _browse_folder_title_bar[]; 
extern const unsigned char _carousel_background[]; 
extern const unsigned char _carousel_menu_icons_2048_large[]; 
extern const unsigned char _carousel_menu_icons_2048_medium[]; 
extern const unsigned char _carousel_menu_icons_2048_small[]; 
extern const unsigned char _carousel_menu_icons_audio_player_large[]; 
extern const unsigned char _carousel_menu_icons_audio_player_medium[]; 
extern const unsigned char _carousel_menu_icons_audio_player_small[]; 
extern const unsigned char _carousel_menu_icons_controls_large[]; 
extern const unsigned char _carousel_menu_icons_controls_medium[]; 
extern const unsigned char _carousel_menu_icons_controls_small[]; 
extern const unsigned char _carousel_menu_icons_game_2d_large[]; 
extern const unsigned char _carousel_menu_icons_game_2d_medium[]; 
extern const unsigned char _carousel_menu_icons_game_2d_small[]; 
extern const unsigned char _carousel_menu_icons_home_automation_large[]; 
extern const unsigned char _carousel_menu_icons_home_automation_medium[]; 
extern const unsigned char _carousel_menu_icons_home_automation_small[]; 
extern const unsigned char _carousel_menu_icons_settings_large[]; 
extern const unsigned char _carousel_menu_icons_settings_medium[]; 
extern const unsigned char _carousel_menu_icons_settings_small[]; 
extern const unsigned char _carousel_menu_icons_video_player_large[]; 
extern const unsigned char _carousel_menu_icons_video_player_medium[]; 
extern const unsigned char _carousel_menu_icons_video_player_small[]; 
extern const unsigned char _clock_00_background[]; 
extern const unsigned char _clock_00_hour_hand[]; 
extern const unsigned char _clock_00_minute_hand[]; 
extern const unsigned char _clock_00_second_hand[]; 
extern const unsigned char _clock_01_background[]; 
extern const unsigned char _clock_01_hour_hand[]; 
extern const unsigned char _clock_01_minute_hand[]; 
extern const unsigned char _clock_01_second_hand[]; 
extern const unsigned char _clock_02_background[]; 
extern const unsigned char _clock_02_hour_hand[]; 
extern const unsigned char _clock_02_minute_hand[]; 
extern const unsigned char _clock_02_second_hand[]; 
extern const unsigned char _clock_settings_AM[]; 
extern const unsigned char _clock_settings_PM[]; 
extern const unsigned char _clock_settings_circle[]; 
extern const unsigned char _clock_settings_circleSelected[]; 
extern const unsigned char _clock_settings_colon[]; 
extern const unsigned char _collectible_item_00[]; 
extern const unsigned char _collectible_item_01[]; 
extern const unsigned char _collectible_item_02[]; 
extern const unsigned char _collectible_item_03[]; 
extern const unsigned char _collectible_item_04[]; 
extern const unsigned char _collectible_item_05[]; 
extern const unsigned char _collectible_item_06[]; 
extern const unsigned char _collectible_item_07[]; 
extern const unsigned char _collectible_item_08[]; 
extern const unsigned char _collectible_item_09[]; 
extern const unsigned char _common_player_bar[]; 
extern const unsigned char _control_line_indicator[]; 
extern const unsigned char _controls_2dots[]; 
extern const unsigned char _controls_3dots[]; 
extern const unsigned char _controls_background[]; 
extern const unsigned char _cover_no_media[]; 
extern const unsigned char _cover_small[]; 
extern const unsigned char _cover_tiny[]; 
extern const unsigned char _cover_unknown_artist[]; 
extern const unsigned char _date_picker_background[]; 
extern const unsigned char _date_picker_bar[]; 
extern const unsigned char _date_picker_shadow_bottom[]; 
extern const unsigned char _date_picker_shadow_top[]; 
extern const unsigned char _default_background[]; 
extern const unsigned char _directory[]; 
extern const unsigned char _document[]; 
extern const unsigned char _done_button[]; 
extern const unsigned char _done_button_pressed[]; 
extern const unsigned char _dot_indicator_[]; 
extern const unsigned char _dot_indicator_highlighted[]; 
extern const unsigned char _empty_slot[]; 
extern const unsigned char _equalizer_background[]; 
extern const unsigned char _equalizer_bar_fill[]; 
extern const unsigned char _equalizer_bar_knop[]; 
extern const unsigned char _equalizer_bar_unfill[]; 
extern const unsigned char _equalizer_db_value[]; 
extern const unsigned char _equalizer_icon[]; 
extern const unsigned char _equalizer_icon_pressed[]; 
extern const unsigned char _eval_board_image[]; 
extern const unsigned char _folder[]; 
extern const unsigned char _folder_icon[]; 
extern const unsigned char _folder_icon_pressed[]; 
extern const unsigned char _folder_large[]; 
extern const unsigned char _folder_large_pressed[]; 
extern const unsigned char _folder_list_icon[]; 
extern const unsigned char _fore_not_pressed[]; 
extern const unsigned char _fore_pressed[]; 
extern const unsigned char _game2d_TreeTops[]; 
extern const unsigned char _game2d_background[]; 
extern const unsigned char _game2d_fly_button[]; 
extern const unsigned char _game2d_fly_button_pressed[]; 
extern const unsigned char _game2d_ground[]; 
extern const unsigned char _game2d_menu_button[]; 
extern const unsigned char _game2d_menu_button_pressed[]; 
extern const unsigned char _game2d_st_button_off[]; 
extern const unsigned char _game2d_st_button_off_pressed[]; 
extern const unsigned char _game2d_st_button_on[]; 
extern const unsigned char _game2d_st_button_pressed[]; 
extern const unsigned char _game2d_topLeaves[]; 
extern const unsigned char _game_2048_background[]; 
extern const unsigned char _game_2048_dot_off[]; 
extern const unsigned char _game_2048_dot_on[]; 
extern const unsigned char _game_2048_game_over[]; 
extern const unsigned char _game_2048_menu_button[]; 
extern const unsigned char _game_2048_menu_button_pressed[]; 
extern const unsigned char _game_2048_you_win[]; 
extern const unsigned char _game_2d_frame_background[]; 
extern const unsigned char _grid[]; 
extern const unsigned char _grid_background[]; 
extern const unsigned char _grid_large[]; 
extern const unsigned char _grid_large_pressed[]; 
extern const unsigned char _grid_pressed[]; 
extern const unsigned char _home_automation_background[]; 
extern const unsigned char _home_back_button[]; 
extern const unsigned char _home_back_button_pressed[]; 
extern const unsigned char _home_login_background[]; 
extern const unsigned char _home_room_image_00[]; 
extern const unsigned char _home_room_image_01[]; 
extern const unsigned char _home_room_image_02[]; 
extern const unsigned char _home_room_image_03[]; 
extern const unsigned char _home_room_image_04[]; 
extern const unsigned char _home_room_image_05[]; 
extern const unsigned char _home_room_image_06[]; 
extern const unsigned char _home_room_image_07[]; 
extern const unsigned char _home_room_image_08[]; 
extern const unsigned char _home_room_image_09[]; 
extern const unsigned char _home_room_selected_light[]; 
extern const unsigned char _home_room_selected_lock[]; 
extern const unsigned char _how_to_play_00[]; 
extern const unsigned char _how_to_play_01[]; 
extern const unsigned char _how_to_play_02[]; 
extern const unsigned char _how_to_play_background[]; 
extern const unsigned char _how_to_play_button[]; 
extern const unsigned char _how_to_play_button_pressed[]; 
extern const unsigned char _how_to_play_close_button[]; 
extern const unsigned char _icon_brightness_large[]; 
extern const unsigned char _icon_brightness_small[]; 
extern const unsigned char _lights_icon_32[]; 
extern const unsigned char _lock_icon_32[]; 
extern const unsigned char _login_node_00[]; 
extern const unsigned char _login_node_01[]; 
extern const unsigned char _login_node_02[]; 
extern const unsigned char _login_node_03[]; 
extern const unsigned char _login_node_04[]; 
extern const unsigned char _login_node_05[]; 
extern const unsigned char _login_node_06[]; 
extern const unsigned char _login_node_07[]; 
extern const unsigned char _login_node_08[]; 
extern const unsigned char _login_node_09[]; 
extern const unsigned char _login_node_10[]; 
extern const unsigned char _login_node_11[]; 
extern const unsigned char _login_node_12[]; 
extern const unsigned char _login_node_13[]; 
extern const unsigned char _login_node_14[]; 
extern const unsigned char _login_node_15[]; 
extern const unsigned char _login_node_16[]; 
extern const unsigned char _login_node_17[]; 
extern const unsigned char _login_node_18[]; 
extern const unsigned char _login_node_19[]; 
extern const unsigned char _login_node_20[]; 
extern const unsigned char _login_node_21[]; 
extern const unsigned char _login_node_22[]; 
extern const unsigned char _login_node_23[]; 
extern const unsigned char _login_node_24[]; 
extern const unsigned char _login_node_25[]; 
extern const unsigned char _login_node_26[]; 
extern const unsigned char _login_node_27[]; 
extern const unsigned char _login_node_28[]; 
extern const unsigned char _loop[]; 
extern const unsigned char _loop_active[]; 
extern const unsigned char _loudness_knop[]; 
extern const unsigned char _main_button_blinds[]; 
extern const unsigned char _main_button_blinds_pressed[]; 
extern const unsigned char _main_button_light[]; 
extern const unsigned char _main_button_light_pressed[]; 
extern const unsigned char _main_button_security[]; 
extern const unsigned char _main_button_security_pressed[]; 
extern const unsigned char _main_button_statistics[]; 
extern const unsigned char _main_button_statistics_pressed[]; 
extern const unsigned char _menu_icon[]; 
extern const unsigned char _menu_icon_pressed[]; 
extern const unsigned char _menu_icon_white[]; 
extern const unsigned char _menu_toggle_button[]; 
extern const unsigned char _menu_toggle_button_pressed[]; 
extern const unsigned char _minus[]; 
extern const unsigned char _new_game_button[]; 
extern const unsigned char _new_game_button_pressed[]; 
extern const unsigned char _next_button[]; 
extern const unsigned char _next_button_pressed[]; 
extern const unsigned char _overlay_background[]; 
extern const unsigned char _overlay_background_shadow[]; 
extern const unsigned char _pause[]; 
extern const unsigned char _pause_button[]; 
extern const unsigned char _pause_notPressed[]; 
extern const unsigned char _pause_pressed[]; 
extern const unsigned char _play[]; 
extern const unsigned char _play_Pressed1[]; 
extern const unsigned char _play_button[]; 
extern const unsigned char _play_notPressed[]; 
extern const unsigned char _play_overlay_grid[]; 
extern const unsigned char _player__list_process_circle_[]; 
extern const unsigned char _playlist_cover_mask[]; 
extern const unsigned char _playlist_cover_overlay[]; 
extern const unsigned char _playlist_cover_shadow[]; 
extern const unsigned char _playlist_icon[]; 
extern const unsigned char _playlist_icon_pressed[]; 
extern const unsigned char _playlist_remove[]; 
extern const unsigned char _playlist_remove_pressed[]; 
extern const unsigned char _playlist_underline[]; 
extern const unsigned char _playlist_underline_playing[]; 
extern const unsigned char _plus[]; 
extern const unsigned char _previous_button[]; 
extern const unsigned char _previous_button_pressed[]; 
extern const unsigned char _process_circle[]; 
extern const unsigned char _process_circle_knop[]; 
extern const unsigned char _selected[]; 
extern const unsigned char _settings_button[]; 
extern const unsigned char _settings_button_pressed[]; 
extern const unsigned char _settings_calendar[]; 
extern const unsigned char _settings_done[]; 
extern const unsigned char _settings_done_pressed[]; 
extern const unsigned char _settings_next[]; 
extern const unsigned char _settings_next_pressed[]; 
extern const unsigned char _slider[]; 
extern const unsigned char _slider_full[]; 
extern const unsigned char _slider_knop[]; 
extern const unsigned char _song_list_icon[]; 
extern const unsigned char _speaker_down_Pressed[]; 
extern const unsigned char _speaker_down_notPressed[]; 
extern const unsigned char _speaker_mute[]; 
extern const unsigned char _speaker_notmute[]; 
extern const unsigned char _speaker_up_Pressed[]; 
extern const unsigned char _sphere1[]; 
extern const unsigned char _sprite_00[]; 
extern const unsigned char _sprite_01[]; 
extern const unsigned char _sprite_02[]; 
extern const unsigned char _sprite_03[]; 
extern const unsigned char _sprite_04[]; 
extern const unsigned char _sprite_05[]; 
extern const unsigned char _sprite_06[]; 
extern const unsigned char _sprite_07[]; 
extern const unsigned char _sprite_08[]; 
extern const unsigned char _sprite_09[]; 
extern const unsigned char _st_menu_button[]; 
extern const unsigned char _st_menu_button_pressed[]; 
extern const unsigned char _statistics_gradient_blue[]; 
extern const unsigned char _statistics_gradient_blue_line[]; 
extern const unsigned char _statistics_gradient_green[]; 
extern const unsigned char _statistics_gradient_green_line[]; 
extern const unsigned char _statistics_gradient_red[]; 
extern const unsigned char _statistics_gradient_red_line[]; 
extern const unsigned char _statistics_lower[]; 
extern const unsigned char _statistics_upper[]; 
extern const unsigned char _stop_Pressed[]; 
extern const unsigned char _stop_notPressed[]; 
extern const unsigned char _tile_0002[]; 
extern const unsigned char _tile_0004[]; 
extern const unsigned char _tile_0008[]; 
extern const unsigned char _tile_0016[]; 
extern const unsigned char _tile_0032[]; 
extern const unsigned char _tile_0064[]; 
extern const unsigned char _tile_0128[]; 
extern const unsigned char _tile_0256[]; 
extern const unsigned char _tile_0512[]; 
extern const unsigned char _tile_1024[]; 
extern const unsigned char _tile_2048[]; 
extern const unsigned char _time_line[]; 
extern const unsigned char _time_line_active[]; 
extern const unsigned char _toggle_off[]; 
extern const unsigned char _toggle_on[]; 
extern const unsigned char _up_button[]; 
extern const unsigned char _up_button_pressed[]; 
extern const unsigned char _value_indicator_arrow[]; 
extern const unsigned char _value_indicator_circle[]; 
extern const unsigned char _value_indicator_glow[]; 
extern const unsigned char _value_indicator_wheel[]; 
extern const unsigned char _volume_bar[]; 
extern const unsigned char _volume_bar_fill[]; 
extern const unsigned char _volume_icon[]; 
extern const unsigned char _volume_knob[]; 

const touchgfx::Bitmap::BitmapData bitmap_database[] = {
    { _Animating_buttons_background, 0, 800, 480, 0, 0, 800, 480, touchgfx::Bitmap::RGB888 },
    { _Animating_buttons_full_table_shadow_bottom, 0, 360, 3, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _Animating_buttons_full_table_shadow_left, 0, 1, 252, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _Animating_buttons_full_table_shadow_right, 0, 1, 252, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _Animating_buttons_table_element_shadow, 0, 362, 53, 1, 0, 360, 50, touchgfx::Bitmap::ARGB8888 },
    { _album_circle_256, 0, 256, 256, 38, 37, 180, 182, touchgfx::Bitmap::ARGB8888 },
    { _album_circle_shadow, 0, 340, 340, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _animating_buttons_menu_icons_2048_tiny, 0, 40, 40, 9, 6, 25, 26, touchgfx::Bitmap::ARGB8888 },
    { _animating_buttons_menu_icons_audio_player_tiny, 0, 40, 40, 8, 8, 24, 24, touchgfx::Bitmap::ARGB8888 },
    { _animating_buttons_menu_icons_controls_tiny, 0, 40, 40, 8, 8, 24, 24, touchgfx::Bitmap::ARGB8888 },
    { _animating_buttons_menu_icons_game_2d_tiny, 0, 40, 40, 8, 3, 22, 29, touchgfx::Bitmap::ARGB8888 },
    { _animating_buttons_menu_icons_home_automation_tiny, 0, 40, 40, 8, 8, 24, 24, touchgfx::Bitmap::ARGB8888 },
    { _animating_buttons_menu_icons_settings_tiny, 0, 40, 40, 10, 10, 24, 24, touchgfx::Bitmap::ARGB8888 },
    { _animating_buttons_menu_icons_video_player_tiny, 0, 40, 40, 8, 8, 24, 24, touchgfx::Bitmap::ARGB8888 },
    { _auto_play_button, 0, 222, 62, 0, 0, 222, 62, touchgfx::Bitmap::RGB888 },
    { _auto_play_button_pressed, 0, 222, 62, 0, 0, 222, 62, touchgfx::Bitmap::RGB888 },
    { _back, 0, 60, 60, 25, 28, 2, 5, touchgfx::Bitmap::ARGB8888 },
    { _back_Pressed, 0, 60, 60, 29, 17, 24, 25, touchgfx::Bitmap::ARGB8888 },
    { _back_bar, 0, 80, 480, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _back_button, 0, 120, 40, 20, 0, 80, 2, touchgfx::Bitmap::ARGB8888 },
    { _back_button_pressed, 0, 120, 40, 68, 1, 38, 38, touchgfx::Bitmap::ARGB8888 },
    { _back_icon, 0, 64, 64, 50, 26, 1, 12, touchgfx::Bitmap::ARGB8888 },
    { _back_icon_pressed, 0, 64, 64, 20, 39, 24, 9, touchgfx::Bitmap::ARGB8888 },
    { _back_notPressed, 0, 60, 60, 28, 17, 25, 25, touchgfx::Bitmap::ARGB8888 },
    { _blinds_icon_32, 0, 32, 32, 1, 0, 30, 2, touchgfx::Bitmap::ARGB8888 },
    { _blue_glow, 0, 272, 272, 191, 191, 48, 50, touchgfx::Bitmap::ARGB8888 },
    { _board_image, 0, 343, 212, 93, 41, 154, 106, touchgfx::Bitmap::ARGB8888 },
    { _browse_folder_listitem_bar, 0, 400, 50, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _browse_folder_listitem_bar_selected, 0, 400, 50, 0, 0, 400, 50, touchgfx::Bitmap::RGB888 },
    { _browse_folder_navi_bar, 0, 400, 80, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _browse_folder_shadow_bottom, 0, 400, 30, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _browse_folder_shadow_right, 0, 30, 410, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _browse_folder_shadow_top, 0, 400, 30, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _browse_folder_title_bar, 0, 400, 50, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _carousel_background, 0, 800, 480, 0, 0, 800, 480, touchgfx::Bitmap::RGB888 },
    { _carousel_menu_icons_2048_large, 0, 150, 150, 32, 29, 91, 90, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_2048_medium, 0, 130, 130, 29, 24, 78, 79, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_2048_small, 0, 110, 110, 23, 21, 67, 66, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_audio_player_large, 0, 150, 150, 30, 29, 90, 92, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_audio_player_medium, 0, 130, 130, 26, 25, 78, 80, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_audio_player_small, 0, 110, 110, 22, 21, 66, 68, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_controls_large, 0, 150, 150, 31, 28, 91, 91, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_controls_medium, 0, 130, 130, 26, 25, 79, 79, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_controls_small, 0, 110, 110, 22, 21, 67, 67, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_game_2d_large, 0, 150, 150, 31, 13, 80, 109, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_game_2d_medium, 0, 130, 130, 26, 11, 70, 94, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_game_2d_small, 0, 110, 110, 23, 10, 57, 80, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_home_automation_large, 0, 150, 150, 30, 29, 90, 92, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_home_automation_medium, 0, 130, 130, 26, 25, 78, 80, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_home_automation_small, 0, 110, 110, 22, 21, 66, 68, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_settings_large, 0, 150, 150, 36, 36, 91, 91, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_settings_medium, 0, 130, 130, 30, 30, 79, 79, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_settings_small, 0, 110, 110, 25, 25, 67, 67, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_video_player_large, 0, 150, 150, 30, 29, 90, 92, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_video_player_medium, 0, 130, 130, 26, 25, 78, 80, touchgfx::Bitmap::ARGB8888 },
    { _carousel_menu_icons_video_player_small, 0, 110, 110, 22, 21, 66, 68, touchgfx::Bitmap::ARGB8888 },
    { _clock_00_background, 0, 233, 243, 46, 50, 143, 142, touchgfx::Bitmap::ARGB8888 },
    { _clock_00_hour_hand, 0, 5, 45, 2, 4, 1, 39, touchgfx::Bitmap::ARGB8888 },
    { _clock_00_minute_hand, 0, 5, 65, 2, 2, 1, 61, touchgfx::Bitmap::ARGB8888 },
    { _clock_00_second_hand, 0, 9, 103, 4, 1, 1, 94, touchgfx::Bitmap::ARGB8888 },
    { _clock_01_background, 0, 233, 243, 42, 42, 148, 150, touchgfx::Bitmap::ARGB8888 },
    { _clock_01_hour_hand, 0, 6, 20, 1, 1, 4, 16, touchgfx::Bitmap::ARGB8888 },
    { _clock_01_minute_hand, 0, 16, 85, 6, 1, 4, 79, touchgfx::Bitmap::ARGB8888 },
    { _clock_01_second_hand, 0, 6, 102, 2, 1, 2, 100, touchgfx::Bitmap::ARGB8888 },
    { _clock_02_background, 0, 233, 243, 43, 42, 147, 149, touchgfx::Bitmap::ARGB8888 },
    { _clock_02_hour_hand, 0, 15, 61, 3, 6, 9, 43, touchgfx::Bitmap::ARGB8888 },
    { _clock_02_minute_hand, 0, 15, 77, 3, 6, 9, 59, touchgfx::Bitmap::ARGB8888 },
    { _clock_02_second_hand, 0, 7, 86, 2, 2, 3, 81, touchgfx::Bitmap::ARGB8888 },
    { _clock_settings_AM, 0, 114, 58, 12, 12, 34, 34, touchgfx::Bitmap::ARGB8888 },
    { _clock_settings_PM, 0, 114, 58, 68, 12, 34, 34, touchgfx::Bitmap::ARGB8888 },
    { _clock_settings_circle, 0, 118, 118, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _clock_settings_circleSelected, 0, 118, 118, 114, 48, 3, 22, touchgfx::Bitmap::ARGB8888 },
    { _clock_settings_colon, 0, 10, 34, 2, 2, 6, 6, touchgfx::Bitmap::ARGB8888 },
    { _collectible_item_00, 0, 28, 28, 7, 5, 14, 18, touchgfx::Bitmap::ARGB8888 },
    { _collectible_item_01, 0, 28, 28, 7, 6, 13, 16, touchgfx::Bitmap::ARGB8888 },
    { _collectible_item_02, 0, 28, 28, 10, 5, 8, 17, touchgfx::Bitmap::ARGB8888 },
    { _collectible_item_03, 0, 28, 28, 12, 4, 4, 19, touchgfx::Bitmap::ARGB8888 },
    { _collectible_item_04, 0, 28, 28, 13, 3, 2, 22, touchgfx::Bitmap::ARGB8888 },
    { _collectible_item_05, 0, 28, 28, 12, 4, 4, 20, touchgfx::Bitmap::ARGB8888 },
    { _collectible_item_06, 0, 28, 28, 10, 4, 7, 19, touchgfx::Bitmap::ARGB8888 },
    { _collectible_item_07, 0, 28, 28, 7, 6, 14, 15, touchgfx::Bitmap::ARGB8888 },
    { _collectible_item_08, 0, 28, 28, 7, 4, 14, 19, touchgfx::Bitmap::ARGB8888 },
    { _collectible_item_09, 0, 28, 28, 6, 5, 15, 18, touchgfx::Bitmap::ARGB8888 },
    { _common_player_bar, 0, 800, 70, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _control_line_indicator, 0, 127, 71, 51, 4, 2, 65, touchgfx::Bitmap::ARGB8888 },
    { _controls_2dots, 0, 136, 60, 0, 0, 136, 60, touchgfx::Bitmap::RGB888 },
    { _controls_3dots, 0, 174, 60, 0, 0, 174, 60, touchgfx::Bitmap::RGB888 },
    { _controls_background, 0, 800, 480, 0, 0, 800, 480, touchgfx::Bitmap::RGB888 },
    { _cover_no_media, 0, 256, 256, 0, 0, 256, 256, touchgfx::Bitmap::RGB888 },
    { _cover_small, 0, 256, 256, 0, 0, 256, 256, touchgfx::Bitmap::RGB888 },
    { _cover_tiny, 0, 60, 60, 0, 0, 60, 60, touchgfx::Bitmap::RGB888 },
    { _cover_unknown_artist, 0, 256, 256, 0, 0, 256, 256, touchgfx::Bitmap::RGB888 },
    { _date_picker_background, 0, 600, 220, 0, 0, 600, 220, touchgfx::Bitmap::RGB888 },
    { _date_picker_bar, 0, 584, 80, 0, 0, 584, 57, touchgfx::Bitmap::ARGB8888 },
    { _date_picker_shadow_bottom, 0, 584, 40, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _date_picker_shadow_top, 0, 584, 40, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _default_background, 0, 800, 480, 0, 0, 800, 480, touchgfx::Bitmap::RGB888 },
    { _directory, 0, 32, 32, 2, 27, 28, 2, touchgfx::Bitmap::ARGB8888 },
    { _document, 0, 32, 32, 28, 2, 2, 27, touchgfx::Bitmap::ARGB8888 },
    { _done_button, 0, 120, 40, 20, 0, 80, 2, touchgfx::Bitmap::ARGB8888 },
    { _done_button_pressed, 0, 120, 40, 69, 1, 37, 38, touchgfx::Bitmap::ARGB8888 },
    { _dot_indicator_, 0, 34, 60, 0, 0, 34, 60, touchgfx::Bitmap::RGB888 },
    { _dot_indicator_highlighted, 0, 34, 60, 0, 0, 34, 60, touchgfx::Bitmap::RGB888 },
    { _empty_slot, 0, 190, 114, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _equalizer_background, 0, 800, 480, 678, 152, 2, 10, touchgfx::Bitmap::ARGB8888 },
    { _equalizer_bar_fill, 0, 2, 304, 0, 1, 2, 302, touchgfx::Bitmap::ARGB8888 },
    { _equalizer_bar_knop, 0, 40, 40, 27, 16, 2, 8, touchgfx::Bitmap::ARGB8888 },
    { _equalizer_bar_unfill, 0, 2, 304, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _equalizer_db_value, 0, 92, 47, 14, 0, 65, 30, touchgfx::Bitmap::ARGB8888 },
    { _equalizer_icon, 0, 64, 64, 43, 28, 2, 19, touchgfx::Bitmap::ARGB8888 },
    { _equalizer_icon_pressed, 0, 64, 64, 43, 28, 2, 19, touchgfx::Bitmap::ARGB8888 },
    { _eval_board_image, 0, 330, 310, 0, 53, 243, 235, touchgfx::Bitmap::ARGB8888 },
    { _folder, 0, 64, 64, 18, 42, 28, 2, touchgfx::Bitmap::ARGB8888 },
    { _folder_icon, 0, 64, 64, 18, 42, 28, 2, touchgfx::Bitmap::ARGB8888 },
    { _folder_icon_pressed, 0, 64, 64, 18, 42, 28, 2, touchgfx::Bitmap::ARGB8888 },
    { _folder_large, 0, 90, 90, 14, 69, 62, 4, touchgfx::Bitmap::ARGB8888 },
    { _folder_large_pressed, 0, 90, 90, 14, 69, 62, 4, touchgfx::Bitmap::ARGB8888 },
    { _folder_list_icon, 0, 32, 32, 2, 26, 28, 2, touchgfx::Bitmap::ARGB8888 },
    { _fore_not_pressed, 0, 60, 60, 7, 17, 25, 25, touchgfx::Bitmap::ARGB8888 },
    { _fore_pressed, 0, 60, 60, 7, 16, 23, 27, touchgfx::Bitmap::ARGB8888 },
    { _game2d_TreeTops, 0, 534, 72, 0, 0, 534, 19, touchgfx::Bitmap::ARGB8888 },
    { _game2d_background, 0, 614, 240, 0, 0, 614, 240, touchgfx::Bitmap::RGB888 },
    { _game2d_fly_button, 0, 70, 70, 0, 0, 70, 70, touchgfx::Bitmap::RGB888 },
    { _game2d_fly_button_pressed, 0, 70, 70, 0, 0, 70, 70, touchgfx::Bitmap::RGB888 },
    { _game2d_ground, 0, 732, 83, 0, 55, 732, 28, touchgfx::Bitmap::ARGB8888 },
    { _game2d_menu_button, 0, 110, 29, 0, 0, 110, 29, touchgfx::Bitmap::RGB888 },
    { _game2d_menu_button_pressed, 0, 110, 29, 0, 0, 110, 29, touchgfx::Bitmap::RGB888 },
    { _game2d_st_button_off, 0, 70, 70, 14, 14, 42, 42, touchgfx::Bitmap::ARGB8888 },
    { _game2d_st_button_off_pressed, 0, 70, 70, 14, 14, 42, 42, touchgfx::Bitmap::ARGB8888 },
    { _game2d_st_button_on, 0, 70, 70, 14, 14, 42, 42, touchgfx::Bitmap::ARGB8888 },
    { _game2d_st_button_pressed, 0, 70, 70, 14, 14, 42, 42, touchgfx::Bitmap::ARGB8888 },
    { _game2d_topLeaves, 0, 630, 53, 0, 0, 630, 22, touchgfx::Bitmap::ARGB8888 },
    { _game_2048_background, 0, 800, 480, 0, 0, 800, 480, touchgfx::Bitmap::RGB888 },
    { _game_2048_dot_off, 0, 20, 7, 1, 1, 5, 5, touchgfx::Bitmap::ARGB8888 },
    { _game_2048_dot_on, 0, 20, 7, 1, 1, 5, 5, touchgfx::Bitmap::ARGB8888 },
    { _game_2048_game_over, 0, 359, 75, 11, 5, 337, 65, touchgfx::Bitmap::ARGB8888 },
    { _game_2048_menu_button, 0, 110, 34, 19, 11, 3, 12, touchgfx::Bitmap::ARGB8888 },
    { _game_2048_menu_button_pressed, 0, 110, 34, 19, 11, 3, 12, touchgfx::Bitmap::ARGB8888 },
    { _game_2048_you_win, 0, 359, 75, 11, 5, 337, 65, touchgfx::Bitmap::ARGB8888 },
    { _game_2d_frame_background, 0, 800, 480, 0, 0, 800, 480, touchgfx::Bitmap::RGB888 },
    { _grid, 0, 64, 64, 45, 19, 2, 9, touchgfx::Bitmap::ARGB8888 },
    { _grid_background, 0, 800, 480, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _grid_large, 0, 90, 90, 74, 15, 5, 22, touchgfx::Bitmap::ARGB8888 },
    { _grid_large_pressed, 0, 90, 90, 74, 15, 5, 22, touchgfx::Bitmap::ARGB8888 },
    { _grid_pressed, 0, 64, 64, 45, 19, 2, 9, touchgfx::Bitmap::ARGB8888 },
    { _home_automation_background, 0, 800, 480, 0, 0, 800, 480, touchgfx::Bitmap::RGB888 },
    { _home_back_button, 0, 60, 60, 25, 28, 2, 5, touchgfx::Bitmap::ARGB8888 },
    { _home_back_button_pressed, 0, 60, 60, 25, 28, 2, 5, touchgfx::Bitmap::ARGB8888 },
    { _home_login_background, 0, 374, 399, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _home_room_image_00, 0, 104, 104, 24, 24, 56, 56, touchgfx::Bitmap::ARGB8888 },
    { _home_room_image_01, 0, 104, 104, 24, 24, 56, 56, touchgfx::Bitmap::ARGB8888 },
    { _home_room_image_02, 0, 104, 104, 24, 24, 56, 56, touchgfx::Bitmap::ARGB8888 },
    { _home_room_image_03, 0, 104, 104, 24, 24, 56, 56, touchgfx::Bitmap::ARGB8888 },
    { _home_room_image_04, 0, 104, 104, 24, 24, 56, 56, touchgfx::Bitmap::ARGB8888 },
    { _home_room_image_05, 0, 104, 104, 24, 24, 56, 56, touchgfx::Bitmap::ARGB8888 },
    { _home_room_image_06, 0, 104, 104, 24, 24, 56, 56, touchgfx::Bitmap::ARGB8888 },
    { _home_room_image_07, 0, 104, 104, 24, 24, 56, 56, touchgfx::Bitmap::ARGB8888 },
    { _home_room_image_08, 0, 104, 104, 24, 24, 56, 56, touchgfx::Bitmap::ARGB8888 },
    { _home_room_image_09, 0, 104, 104, 24, 24, 56, 56, touchgfx::Bitmap::ARGB8888 },
    { _home_room_selected_light, 0, 104, 104, 102, 42, 1, 20, touchgfx::Bitmap::ARGB8888 },
    { _home_room_selected_lock, 0, 104, 104, 43, 48, 18, 2, touchgfx::Bitmap::ARGB8888 },
    { _how_to_play_00, 0, 291, 354, 0, 0, 291, 354, touchgfx::Bitmap::RGB888 },
    { _how_to_play_01, 0, 291, 354, 0, 0, 291, 354, touchgfx::Bitmap::RGB888 },
    { _how_to_play_02, 0, 291, 354, 0, 0, 291, 354, touchgfx::Bitmap::RGB888 },
    { _how_to_play_background, 0, 394, 417, 7, 9, 380, 399, touchgfx::Bitmap::ARGB8888 },
    { _how_to_play_button, 0, 222, 62, 0, 0, 222, 62, touchgfx::Bitmap::RGB888 },
    { _how_to_play_button_pressed, 0, 222, 62, 0, 0, 222, 62, touchgfx::Bitmap::RGB888 },
    { _how_to_play_close_button, 0, 45, 45, 19, 19, 7, 7, touchgfx::Bitmap::ARGB8888 },
    { _icon_brightness_large, 0, 84, 84, 60, 33, 3, 18, touchgfx::Bitmap::ARGB8888 },
    { _icon_brightness_small, 0, 52, 53, 36, 19, 3, 14, touchgfx::Bitmap::ARGB8888 },
    { _lights_icon_32, 0, 32, 32, 13, 24, 5, 2, touchgfx::Bitmap::ARGB8888 },
    { _lock_icon_32, 0, 32, 32, 7, 12, 18, 2, touchgfx::Bitmap::ARGB8888 },
    { _login_node_00, 0, 80, 80, 35, 35, 10, 10, touchgfx::Bitmap::ARGB8888 },
    { _login_node_01, 0, 80, 80, 35, 35, 10, 10, touchgfx::Bitmap::ARGB8888 },
    { _login_node_02, 0, 80, 80, 35, 35, 10, 10, touchgfx::Bitmap::ARGB8888 },
    { _login_node_03, 0, 80, 80, 35, 34, 10, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_04, 0, 80, 80, 35, 34, 10, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_05, 0, 80, 80, 35, 34, 10, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_06, 0, 80, 80, 35, 34, 10, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_07, 0, 80, 80, 34, 34, 12, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_08, 0, 80, 80, 33, 32, 15, 16, touchgfx::Bitmap::ARGB8888 },
    { _login_node_09, 0, 80, 80, 32, 31, 17, 17, touchgfx::Bitmap::ARGB8888 },
    { _login_node_10, 0, 80, 80, 32, 31, 16, 18, touchgfx::Bitmap::ARGB8888 },
    { _login_node_11, 0, 80, 80, 32, 32, 16, 16, touchgfx::Bitmap::ARGB8888 },
    { _login_node_12, 0, 80, 80, 33, 33, 15, 14, touchgfx::Bitmap::ARGB8888 },
    { _login_node_13, 0, 80, 80, 34, 33, 12, 14, touchgfx::Bitmap::ARGB8888 },
    { _login_node_14, 0, 80, 80, 34, 34, 12, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_15, 0, 80, 80, 35, 34, 10, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_16, 0, 80, 80, 35, 34, 10, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_17, 0, 80, 80, 35, 34, 10, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_18, 0, 80, 80, 35, 34, 10, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_19, 0, 80, 80, 35, 34, 10, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_20, 0, 80, 80, 35, 34, 10, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_21, 0, 80, 80, 34, 34, 12, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_22, 0, 80, 80, 34, 34, 12, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_23, 0, 80, 80, 34, 34, 12, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_24, 0, 80, 80, 34, 34, 12, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_25, 0, 80, 80, 34, 34, 12, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_26, 0, 80, 80, 34, 34, 12, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_27, 0, 80, 80, 34, 34, 12, 12, touchgfx::Bitmap::ARGB8888 },
    { _login_node_28, 0, 80, 80, 34, 34, 12, 12, touchgfx::Bitmap::ARGB8888 },
    { _loop, 0, 64, 64, 18, 21, 28, 2, touchgfx::Bitmap::ARGB8888 },
    { _loop_active, 0, 64, 64, 18, 21, 28, 2, touchgfx::Bitmap::ARGB8888 },
    { _loudness_knop, 0, 40, 40, 16, 15, 8, 10, touchgfx::Bitmap::ARGB8888 },
    { _main_button_blinds, 0, 146, 192, 44, 41, 58, 4, touchgfx::Bitmap::ARGB8888 },
    { _main_button_blinds_pressed, 0, 146, 192, 44, 41, 58, 4, touchgfx::Bitmap::ARGB8888 },
    { _main_button_light, 0, 146, 192, 67, 87, 12, 4, touchgfx::Bitmap::ARGB8888 },
    { _main_button_light_pressed, 0, 146, 192, 67, 87, 12, 4, touchgfx::Bitmap::ARGB8888 },
    { _main_button_security, 0, 146, 192, 55, 65, 36, 4, touchgfx::Bitmap::ARGB8888 },
    { _main_button_security_pressed, 0, 146, 192, 55, 65, 36, 4, touchgfx::Bitmap::ARGB8888 },
    { _main_button_statistics, 0, 146, 192, 41, 54, 4, 41, touchgfx::Bitmap::ARGB8888 },
    { _main_button_statistics_pressed, 0, 146, 192, 41, 54, 4, 41, touchgfx::Bitmap::ARGB8888 },
    { _menu_icon, 0, 54, 54, 10, 12, 34, 4, touchgfx::Bitmap::ARGB8888 },
    { _menu_icon_pressed, 0, 54, 54, 10, 12, 34, 4, touchgfx::Bitmap::ARGB8888 },
    { _menu_icon_white, 0, 76, 70, 21, 21, 34, 4, touchgfx::Bitmap::ARGB8888 },
    { _menu_toggle_button, 0, 150, 46, 2, 0, 146, 46, touchgfx::Bitmap::ARGB8888 },
    { _menu_toggle_button_pressed, 0, 150, 46, 2, 0, 146, 46, touchgfx::Bitmap::ARGB8888 },
    { _minus, 0, 69, 46, 30, 23, 12, 2, touchgfx::Bitmap::ARGB8888 },
    { _new_game_button, 0, 222, 62, 0, 0, 222, 62, touchgfx::Bitmap::RGB888 },
    { _new_game_button_pressed, 0, 222, 62, 0, 0, 222, 62, touchgfx::Bitmap::RGB888 },
    { _next_button, 0, 100, 100, 55, 47, 4, 6, touchgfx::Bitmap::ARGB8888 },
    { _next_button_pressed, 0, 100, 100, 87, 41, 2, 18, touchgfx::Bitmap::ARGB8888 },
    { _overlay_background, 0, 800, 480, 0, 0, 800, 480, touchgfx::Bitmap::RGB888 },
    { _overlay_background_shadow, 0, 800, 22, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _pause, 0, 76, 70, 43, 18, 8, 34, touchgfx::Bitmap::ARGB8888 },
    { _pause_button, 0, 160, 160, 88, 48, 17, 65, touchgfx::Bitmap::ARGB8888 },
    { _pause_notPressed, 0, 60, 60, 34, 8, 15, 43, touchgfx::Bitmap::ARGB8888 },
    { _pause_pressed, 0, 60, 60, 35, 8, 13, 43, touchgfx::Bitmap::ARGB8888 },
    { _play, 0, 76, 70, 20, 26, 20, 18, touchgfx::Bitmap::ARGB8888 },
    { _play_Pressed1, 0, 60, 60, 9, 14, 22, 31, touchgfx::Bitmap::ARGB8888 },
    { _play_button, 0, 160, 160, 48, 63, 36, 34, touchgfx::Bitmap::ARGB8888 },
    { _play_notPressed, 0, 60, 60, 9, 15, 24, 29, touchgfx::Bitmap::ARGB8888 },
    { _play_overlay_grid, 0, 90, 90, 35, 37, 2, 17, touchgfx::Bitmap::ARGB8888 },
    { _player__list_process_circle_, 0, 70, 70, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _playlist_cover_mask, 0, 60, 60, 9, 9, 42, 42, touchgfx::Bitmap::ARGB8888 },
    { _playlist_cover_overlay, 0, 60, 60, 22, 26, 9, 8, touchgfx::Bitmap::ARGB8888 },
    { _playlist_cover_shadow, 0, 90, 90, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _playlist_icon, 0, 64, 64, 17, 16, 14, 2, touchgfx::Bitmap::ARGB8888 },
    { _playlist_icon_pressed, 0, 64, 64, 17, 16, 14, 2, touchgfx::Bitmap::ARGB8888 },
    { _playlist_remove, 0, 40, 40, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _playlist_remove_pressed, 0, 40, 40, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _playlist_underline, 0, 350, 1, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _playlist_underline_playing, 0, 350, 1, 0, 0, 350, 1, touchgfx::Bitmap::RGB888 },
    { _plus, 0, 69, 46, 35, 17, 2, 12, touchgfx::Bitmap::ARGB8888 },
    { _previous_button, 0, 100, 100, 42, 46, 3, 8, touchgfx::Bitmap::ARGB8888 },
    { _previous_button_pressed, 0, 100, 100, 87, 41, 2, 18, touchgfx::Bitmap::ARGB8888 },
    { _process_circle, 0, 300, 300, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _process_circle_knop, 0, 24, 24, 17, 9, 2, 6, touchgfx::Bitmap::ARGB8888 },
    { _selected, 0, 69, 46, 43, 21, 2, 1, touchgfx::Bitmap::ARGB8888 },
    { _settings_button, 0, 166, 70, 25, 10, 116, 50, touchgfx::Bitmap::ARGB8888 },
    { _settings_button_pressed, 0, 166, 70, 25, 10, 116, 50, touchgfx::Bitmap::ARGB8888 },
    { _settings_calendar, 0, 220, 240, 10, 31, 201, 180, touchgfx::Bitmap::ARGB8888 },
    { _settings_done, 0, 166, 70, 25, 10, 116, 50, touchgfx::Bitmap::ARGB8888 },
    { _settings_done_pressed, 0, 166, 70, 25, 10, 116, 50, touchgfx::Bitmap::ARGB8888 },
    { _settings_next, 0, 166, 70, 25, 10, 116, 50, touchgfx::Bitmap::ARGB8888 },
    { _settings_next_pressed, 0, 166, 70, 25, 10, 116, 50, touchgfx::Bitmap::ARGB8888 },
    { _slider, 0, 740, 60, 30, 25, 680, 10, touchgfx::Bitmap::ARGB8888 },
    { _slider_full, 0, 740, 60, 30, 25, 680, 10, touchgfx::Bitmap::ARGB8888 },
    { _slider_knop, 0, 120, 120, 27, 22, 66, 66, touchgfx::Bitmap::ARGB8888 },
    { _song_list_icon, 0, 32, 32, 16, 2, 1, 24, touchgfx::Bitmap::ARGB8888 },
    { _speaker_down_Pressed, 0, 60, 60, 7, 21, 31, 18, touchgfx::Bitmap::ARGB8888 },
    { _speaker_down_notPressed, 0, 60, 60, 6, 21, 31, 18, touchgfx::Bitmap::ARGB8888 },
    { _speaker_mute, 0, 60, 60, 4, 21, 34, 14, touchgfx::Bitmap::ARGB8888 },
    { _speaker_notmute, 0, 60, 60, 6, 22, 41, 16, touchgfx::Bitmap::ARGB8888 },
    { _speaker_up_Pressed, 0, 60, 60, 6, 21, 25, 18, touchgfx::Bitmap::ARGB8888 },
    { _sphere1, 0, 16, 16, 3, 3, 10, 10, touchgfx::Bitmap::ARGB8888 },
    { _sprite_00, 0, 70, 81, 11, 38, 36, 20, touchgfx::Bitmap::ARGB8888 },
    { _sprite_01, 0, 70, 81, 11, 39, 37, 19, touchgfx::Bitmap::ARGB8888 },
    { _sprite_02, 0, 70, 81, 12, 40, 35, 18, touchgfx::Bitmap::ARGB8888 },
    { _sprite_03, 0, 70, 81, 12, 43, 35, 17, touchgfx::Bitmap::ARGB8888 },
    { _sprite_04, 0, 70, 81, 36, 26, 20, 28, touchgfx::Bitmap::ARGB8888 },
    { _sprite_05, 0, 70, 81, 13, 41, 32, 18, touchgfx::Bitmap::ARGB8888 },
    { _sprite_06, 0, 70, 81, 31, 18, 19, 40, touchgfx::Bitmap::ARGB8888 },
    { _sprite_07, 0, 70, 81, 10, 36, 41, 18, touchgfx::Bitmap::ARGB8888 },
    { _sprite_08, 0, 70, 81, 11, 35, 42, 24, touchgfx::Bitmap::ARGB8888 },
    { _sprite_09, 0, 70, 81, 9, 37, 42, 24, touchgfx::Bitmap::ARGB8888 },
    { _st_menu_button, 0, 62, 62, 20, 24, 18, 4, touchgfx::Bitmap::ARGB8888 },
    { _st_menu_button_pressed, 0, 62, 62, 15, 41, 32, 13, touchgfx::Bitmap::ARGB8888 },
    { _statistics_gradient_blue, 0, 110, 110, 0, 0, 110, 110, touchgfx::Bitmap::RGB888 },
    { _statistics_gradient_blue_line, 0, 690, 1, 0, 0, 690, 1, touchgfx::Bitmap::RGB888 },
    { _statistics_gradient_green, 0, 110, 110, 0, 0, 110, 110, touchgfx::Bitmap::RGB888 },
    { _statistics_gradient_green_line, 0, 690, 1, 0, 0, 690, 1, touchgfx::Bitmap::RGB888 },
    { _statistics_gradient_red, 0, 110, 110, 0, 0, 110, 110, touchgfx::Bitmap::RGB888 },
    { _statistics_gradient_red_line, 0, 690, 1, 0, 0, 690, 1, touchgfx::Bitmap::RGB888 },
    { _statistics_lower, 0, 267, 159, 0, 0, 267, 159, touchgfx::Bitmap::RGB888 },
    { _statistics_upper, 0, 800, 241, 0, 0, 800, 241, touchgfx::Bitmap::RGB888 },
    { _stop_Pressed, 0, 60, 60, 9, 9, 43, 42, touchgfx::Bitmap::ARGB8888 },
    { _stop_notPressed, 0, 60, 60, 8, 9, 44, 42, touchgfx::Bitmap::ARGB8888 },
    { _tile_0002, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _tile_0004, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _tile_0008, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _tile_0016, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _tile_0032, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _tile_0064, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _tile_0128, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _tile_0256, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _tile_0512, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _tile_1024, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _tile_2048, 0, 100, 100, 7, 1, 86, 88, touchgfx::Bitmap::ARGB8888 },
    { _time_line, 0, 800, 30, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _time_line_active, 0, 800, 30, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _toggle_off, 0, 90, 70, 27, 27, 14, 16, touchgfx::Bitmap::ARGB8888 },
    { _toggle_on, 0, 90, 70, 27, 23, 36, 24, touchgfx::Bitmap::ARGB8888 },
    { _up_button, 0, 120, 40, 20, 0, 80, 2, touchgfx::Bitmap::ARGB8888 },
    { _up_button_pressed, 0, 120, 40, 14, 1, 39, 38, touchgfx::Bitmap::ARGB8888 },
    { _value_indicator_arrow, 0, 32, 32, 11, 14, 10, 6, touchgfx::Bitmap::ARGB8888 },
    { _value_indicator_circle, 0, 320, 280, 289, 136, 4, 46, touchgfx::Bitmap::ARGB8888 },
    { _value_indicator_glow, 0, 320, 280, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _value_indicator_wheel, 0, 274, 251, 67, 66, 140, 142, touchgfx::Bitmap::ARGB8888 },
    { _volume_bar, 0, 170, 4, 0, 0, 0, 0, touchgfx::Bitmap::ARGB8888 },
    { _volume_bar_fill, 0, 170, 4, 1, 0, 168, 4, touchgfx::Bitmap::ARGB8888 },
    { _volume_icon, 0, 64, 64, 32, 19, 2, 26, touchgfx::Bitmap::ARGB8888 },
    { _volume_knob, 0, 24, 22, 6, 5, 12, 12, touchgfx::Bitmap::ARGB8888 }
};

namespace BitmapDatabase
{
  const touchgfx::Bitmap::BitmapData* getInstance()
  {
    return bitmap_database;
  }
  uint16_t getInstanceSize()
  {
    return (uint16_t)(sizeof(bitmap_database) / sizeof(touchgfx::Bitmap::BitmapData));
  }
}

